Activity log for bug #944471

Date Who What changed Old value New value Message
2012-03-02 00:55:20 Tom Hoffman bug added bug
2012-03-02 00:55:31 Tom Hoffman schooltool: importance Undecided Critical
2012-03-02 00:55:43 Tom Hoffman schooltool: assignee Alan Elkner (aelkner)
2012-03-09 10:39:04 Carlos Ramires attachment added Spreadsheet to Import https://bugs.launchpad.net/schooltool/+bug/944471/+attachment/2839269/+files/Export_v2.xls
2012-03-09 15:16:54 Tom Hoffman schooltool: assignee Alan Elkner (aelkner) Douglas Cerna (replaceafill)
2012-03-09 19:02:36 Carlos Ramires attachment added Export.xls https://bugs.launchpad.net/schooltool/+bug/944471/+attachment/2841426/+files/Export.xls
2012-03-21 16:48:22 Douglas Cerna attachment added person.png https://bugs.launchpad.net/schooltool/+bug/944471/+attachment/2911396/+files/person.png
2012-03-21 16:49:51 Douglas Cerna attachment added demographics.png https://bugs.launchpad.net/schooltool/+bug/944471/+attachment/2911398/+files/demographics.png
2012-03-22 16:13:07 Carlos Ramires attachment added Exported File https://bugs.launchpad.net/schooltool/+bug/944471/+attachment/2916813/+files/Export_2203_demo.xls
2012-03-22 17:03:41 Carlos Ramires attachment added Part 01 https://bugs.launchpad.net/schooltool/+bug/944471/+attachment/2917181/+files/Demo01.png
2012-03-22 17:04:14 Carlos Ramires attachment added Part 02 https://bugs.launchpad.net/schooltool/+bug/944471/+attachment/2917186/+files/Demo02.png
2012-03-23 20:53:42 Carlos Ramires attachment added Unrecognised_day.png https://bugs.launchpad.net/schooltool/+bug/944471/+attachment/2924781/+files/Unrecognised_day.png
2012-03-29 04:28:35 Tom Hoffman schooltool: assignee Douglas Cerna (replaceafill) Alan Elkner (aelkner)
2012-04-11 15:06:47 Tom Hoffman schooltool: assignee Alan Elkner (aelkner) Douglas Cerna (replaceafill)
2012-04-13 09:18:28 Douglas Cerna schooltool: status New Fix Committed
2012-04-13 09:22:28 Gediminas Paulauskas schooltool: milestone 1.6.2
2012-04-13 09:22:49 Gediminas Paulauskas schooltool: milestone 1.6.2 2.1.0
2012-04-19 19:05:35 Gediminas Paulauskas schooltool: status Fix Committed Fix Released